@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1180px;
    }
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1380px;
    }
}

.ajaxItemBW p {
    width: calc(100% - 20px);
}

.fu-taxonomia-autores {
    opacity: 0.7;
}

.fu-taxonomy-view h4 {
    color: var(--secondary-color);
}

.taxon_name_p {
    width: 100%;
    display: block;
}

.fu-hl{ padding:.1em 0; border-radius:.25em; }

.taxon_name_p{
    color: var(--black-color);
    transition: color .3s ease;
}

.taxon_name_p:hover{
    color: var(--primary-color-info)!important;
}

/* Contenedor escena */
.kb-scene{
  position:absolute;
  inset:0;
  overflow:hidden;
  z-index:0; /* atrás del caption */
}

/* Capas */
.kb-layer{
  position:absolute;
  inset:0%;              /* margen para que el zoom no muestre bordes */
  will-change:transform;
  transform:translate3d(0,0,0);
}

.kb-back{
  background-size:cover;
  background-repeat:no-repeat;
  animation: kbZoom 14s ease-in-out infinite alternate;
}

/* El sujeto, un poco más “cerca” */
/*
.kb-front{
  inset:auto;
  width:min(72vw, 1000px);
  max-width:85%;
  height:auto;
  left:5%;
  top:9%;
  transform-origin:center;
  filter: drop-shadow(0 18px 30px rgba(0,0,0,.25));
}
*/

.kb-front{
  max-width:100%;
  height:auto;
  transform-origin:center;
  filter: drop-shadow(0 18px 30px rgba(0,0,0,.25));
}

.swiper-slide-9 .kb-front {
    inset: 4%;
}

.swiper-slide-7 .kb-front {
    inset: 0%;
    top: -20%;
    max-width: 110%;
}


.kb-back{
  transform-origin: 50% 100%; /* bottom center */
}

/* Ken Burns anclado abajo */
@keyframes kbZoom{
  from { transform: scale(1.00) translate3d(0, 0, 0); }
  to   { transform: scale(1.12) translate3d(1%, -1%, 0); }
}

/* Asegurá que el caption quede arriba */
.swiper-slide .slider-caption{
  position:relative;
  z-index:2;
}

.sale-flash.badge.opacity-75.f-6.bg-color{
    display: none;
}

.menu-container > .menu-item:nth-child(4n+2) > .menu-link i { color: var(--primary-color) !important; }
.menu-container > .menu-item:nth-child(4n+3) > .menu-link i { color: var(--secondary-color) !important; }
.menu-container > .menu-item:nth-child(4n+4) > .menu-link i { color: var(--tertiary-color) !important; }
.menu-container > .menu-item:nth-child(4n+1) > .menu-link i { color: var(--cuaternary-color) !important; }

.menu-container > .menu-item:nth-child(4n+2) > .menu-link:hover { color: var(--primary-color) !important; }
.menu-container > .menu-item:nth-child(4n+3) > .menu-link:hover { color: var(--secondary-color) !important; }
.menu-container > .menu-item:nth-child(4n+4) > .menu-link:hover { color: var(--tertiary-color) !important; }
.menu-container > .menu-item:nth-child(4n+1) > .menu-link:hover { color: var(--cuaternary-color) !important; }

.single-product .product-price {
    display: inline-block;
    position: relative;
    background: #ff4d4d;
    color: white;
    padding: 10px 18px;
    font-weight: bold;
    font-size: 20px;
    border-radius: 6px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.2);
    transform: rotate(-2deg);
}

.single-product .product-price *{
    color: white!important;
}

.single-product .product-price ins {
    color: #fff;
}
    
.single-product .product-price::after {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 10px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ff4d4d;
}

#builder_contact_form button.formBtn{
    float:right
}

.testimonial-full .testi-content {
    padding: 0 70px;
}

.fbox-bg.fbox-center .fbox-icon {
    background-color: #fff;
    border: 1px solid #E5E5E5 !important;
    border-radius: 50px;
    height: 88px;
    line-height: 80px;
    margin-top: -3rem;
}

.fbox-bg.fbox-center .fbox-icon i {
    line-height: 68px;
}

.fbox-plain .fa-thumbs-up {
    position: relative;
    left: 3px;
}

.form-control{
    border: 1px solid #E5E5E5 ;
}

.fbox-content a {
    color: #404040;
}

.fbox-content{
    padding: 15px 0px 5px;
}

.fbox-bg.fbox-center {
    background: white;
}

.catproductos_div_container .vertical-middle{
    display: inline-block!important;
    margin-top: 20px;
}

/* TITULOS */
.custom_title{
    position:relative;
    display:inline-block;
}


/* PRIMARY */
/* verde */

.custom_title.color::before{
    content:"";
    position:absolute;
    left:0;
    bottom:-8px;
    width:55px;
    height:4px;
    background:#6FCF97;
    border-radius:3px;
}

.custom_title.color::after{
    content:"";
    position:absolute;
    right:-18px;
    top:-6px;
    width:6px;
    height:6px;
    background:#6FCF97;
    border-radius:50%;
    box-shadow:
        10px 4px 0 #6FCF97,
        20px 0 0 #6FCF97;
}


/* SECONDARY */
/* amarillo */

.custom_title.secondary-color::before{
    content:"";
    position:absolute;
    left:0;
    bottom:-8px;
    width:60px;
    height:4px;
    background:#F2C94C;
    border-radius:4px;
}

.custom_title.secondary-color::after{
    content:"";
    position:absolute;
    right:-20px;
    top:-8px;
    width:8px;
    height:8px;
    background:#F2C94C;
    border-radius:50%;
    box-shadow:
        14px 6px 0 #F2C94C,
        28px 2px 0 #F2C94C;
}


/* TERTIARY */
/* coral */

.custom_title.tertiary-color::before{
    content:"";
    position:absolute;
    left:0;
    bottom:-8px;
    width:55px;
    height:4px;
    background:#F2999A;
    border-radius:4px;
}

.custom_title.tertiary-color::after{
    content:"";
    position:absolute;
    right:-16px;
    top:-6px;
    width:10px;
    height:10px;
    background:#F2999A;
    border-radius:50%;
    opacity:.7;
}


/* CUATERNARY */
/* celeste */

.custom_title.cuaternary-color::before{
    content:"";
    position:absolute;
    left:0;
    bottom:-8px;
    width:55px;
    height:4px;
    background:#9AD9DB;
    border-radius:3px;
}

.custom_title.cuaternary-color::after{
    content:"";
    position:absolute;
    right:-22px;
    top:-6px;
    width:6px;
    height:6px;
    background:#9AD9DB;
    border-radius:50%;
    box-shadow:
        10px 4px 0 #9AD9DB,
        20px -2px 0 #9AD9DB,
        30px 4px 0 #9AD9DB;
}

#header a{
    color: var(--black-color);
}

.slider-caption h2{
    font-weight: 600;
}

.slider-caption h2{
    position:relative;
    display:inline-block;
    margin-bottom: 25px;
}

.slider-caption h2::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-10px;
    width:60%;
    height:6px;
    background:#F2999A;
    border-radius:6px;
    opacity:.6;
}

.product .grid-inner {
    text-align: center;
}


.slider_text_link{
    color: var(--black-color)!important;
}

.portfolio-item h5{
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    line-height: 1.2;
}

table.table.cart{
    background-color: white;
}

.irs--flat .irs-from, .irs--flat .irs-to, .irs--flat .irs-handle>i:first-child{
    background-color: var(--black-color)!important;
}

.irs--flat .irs-from:before, .irs--flat .irs-to:before, .irs--flat .irs-single:before{
    border-top-color: var(--black-color)!important;
}
